
body {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	background-color: #EEEEEE;
	color: #999999;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

#PageWrapper {
	width: 100%;
	margin: 50px auto;
}

#PageMenu {
	position: absolute;
	left: 50px;
	top: 50px;
	width: 50px;
	height: 200px;
}

#PageContent {
	margin: auto;
	background-color: #FFFFFF;
	/*
	clear: both;
	overflow-y: auto;
	overflow-x: hidden;
	*/
}




/* SET UP THE STYLES FOR THE DIFFERENT VERSIONS OF THE CONTENT DIV */

.ContentSignIn {
	width: 500px;
	margin: 0px;
	padding: 10px;
}

.ContentHome {
	width: 1000px;
	margin: 0px;
	padding: 10px;
}

.ContentScript {
	width: 8.5in;
	height: 11.0in;
	margin: 0px;
	padding: 1.0in 1.0in 1.0in 1.5in;
	border: 2px solid #CCCCCC;
}



/* SET UP THE LIST STYLES */

table.List {
	width: 100%;
	border-collapse: collapse;
}
table.List tr {
	border-bottom: 1px solid #EEEEEE;
}
table.List tr.Title {
	border: 0px;
}
table.List th {
	padding: 10px;
	font-size: 12px;
}
table.List td {
	padding: 10px;
}
table.List td.Centered {
	text-align: center;
}
a.ListLink {
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	color: inherit;
}




/* SET UP THE FORM STYLES */

.FormField {
	padding: 5px 0px 10px 10px;
	margin: 10px 0px;
	border-radius: 5px;
	border: 2px solid #CCCCCC;
}

.FormField label {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}

.FormField input {
	display: block;
	width: 480px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	border-radius: 0px;
	font-size: 18px;
}

.FormButton, .FormLink {
	display: block;
	width: 480px;
	padding: 10px;
	margin: 10px 0px;
	border: 0px;
	border-radius: 5px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-color: #336600;
	color: #FFFFFF;
}




/* SET UP THE ELEMENT STYLES */

textarea {
	margin: 0px;
	padding: 0px;
	border: 0px;
	resize: none;
	font-family: 'Courier', serif;
	font-size: 14pt;
	color: #333333;
}

.TextareaAction {
	margin-left: 0in;
	margin-bottom: 12pt;
}

.TextareaCharacter {
	margin-left: 2.2in;
}

.TextareaDialog {
	margin-left: 1.5in;
	margin-bottom: 12pt;
}

.TextareaTheEnd {
	margin-left: 2.75in;
}

.TextareaParenthetical {
	margin-left: 1.6in;
}

.TextareaSlugline {
	margin-left: 0in;
	margin-bottom: 12pt;
}

.TextareaTransition {
	margin-left: 4.8in;
	margin-bottom: 12pt;
}




/* SET UP THE HELP PANEL STYLES */

#ScreenplayHelpPanel {
	display: none;
	position: absolute;
	z-index: 99;
	top: 100px;
	height: 750px;
	width: 600px;
	margin: 0 auto;
	padding: 50px;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
}

#HelpCloseImage {
	position: absolute;
	left: 650px;
	top: 10px;
}
